---
title: "Rawls, Justice, and Metaphysics"
date: 2020-09-05T20:01:45Z
tags: ["justice", "metaphysics","original position","veil of ignorance"]
topics: ["philosophy","politics"]
image: img/rawls-face.jpg
draft: false
---

Critics of Rawls claim that his “original position” argument entails a special metaphysical conception of the self. The critics say that this metaphysical conception of the self in the original position thus renders it metaphysically loaded, contra Rawls. In Political Liberalism, Rawls argues against his critics, insisting that the original position was merely a thought experiment meant to aid in the intuitive realization of the principles of justice according to a uniform standard of fairness. This essay will briefly summarize the original position (and the veil of ignorance that completes it), explain the metaphysical view of the self the critics imply, and conclude by disagreeing with the critics, but wondering what Rawls is up to, if its not metaphysical.

It could be argued fairly, I think, that Rawls “over-explained” the person in A Theory of Justice, for purposes of the original position. His description begins with a full person as we might meet him on the street. Someone with a life, a set of goals, a place to live, a family, a certain amount of wealth, a cultural, political, and religious heritage, and an interest to protect. He then strips all of these things away, and more. Not just the person’s circumstances, but his accidental properties as well: age, sex, race, and even “conception of the good”. What we are left with, is a denatured ghost of a man. A silhouette, or placeholder-person. One is reminded of the spirits in the Timaeus, having imbibed in the river of forgetfulness, awaiting their opportunity to choose a new body. The point of this exercise, however, is not to posit the existence of virgin souls awaiting the journey to earth. Rather, the point is to propose a sort of game-theoretic hypothetical. Given a pre-condition of absolute equality and naivety, and a potential world where you have an equal probability of ending up anywhere on the spectrum of circumstances, what principles of justice would be most reasonable to adopt? 

Setting aside the question of whether this is a reasonable method for identifying principles of justice, the question here, is whether the “person” identified in that scenario is a metaphysical construct of the kind that would invalidate the point of the original position. The reason this is important, is because Rawls says himself, that the person in the original position is meant to be a theory-neutral placeholder (as noted above, as well), devoid of any commitments to comprehensive metaphysical doctrines, or conceptions of the good life. There are two main complaints that critics raise on this point. First, it is argued by some that the veil of ignorance goes too far. In order to abstract away everything that might constitute a prejudicial factor in our decision-making, you would have to remove knowledge of things essential to what would motivate a decision. Rawls tries to anticipate this with his “thin” theory of the good. But that seems to be just thick enough to presuppose the principles he’s trying to prove. Secondly, the conception of the person in this view is so denatured from the contingency of existence as to be absent of the requisite motivations to choose anything. Again, Rawls offers a palliative for this in his “thin” conception of the good, and again, it seems to beg the question. 

But adjudicating these specific objections isn’t the main point. Rather, it is to point to something that Rawls himself acknowledged in Political Liberalism. Some critics have pointed out that the veil of ignorance and the person behind it, are in fact a metaphysical doctrine. It presupposes a conception of self that is incapable of rational choice in the face of the contingency of its own existence (rational choice, understood by Rawls as the most effective means to a desired end). Or, alternatively, that when laden with the metaphysical assumptions necessary to accommodate the motivations for choice, a metaphysical doctrine must be present. Rawls dismisses these complaints in a footnote, asserting that whatever metaphysical assumptions might be present, they are so general as to be indistinguishable among the various schools of metaphysics from Descartes to the present. 

Rawls has a more substantial retort in the body of the book, however. In A Theory of Justice, he is concerned to establish a set of principles of justice for a society in which there are a plurality of conceptions of the good and means by which to arrive at those goods. This is a basic requirement of a liberal democracy. The point of the person in the original position thought experiment, he says, is not to redefine what it means to be a self. The point is, to distinguish the self-interested person, from the “institutional person”. His description of this “institutional person” ranges somewhere between what your local DMV would call a “legal resident”. This “institutional person” is numerically distinct and politically identifiable by a set of characteristics that make them politically relevant. Among them, are the power to conceive of the good and to change their minds about that, without their public identity or “institutional personhood” being altered.

This conception of the person behind the veil — as an “institutional” random name on a driver’s license, or address in a residency database — seems perfectly non-metaphysical to me. But Rawls doesn’t stop there. He also describes a “non-institutional” person. The way in which Rawls describes this “non-institutional” half of the person, relative to his “institutional” half, one is left , with the distinct image of Rousseau’s citizen. The “institutional” person being what Rousseau called the “public person” half of the personality that identified itself with the General Will, and the “noninstitutional” person being what Rousseau would have regarded as the “private” or “natural” person. Given this, one cannot help but wonder if Rawls has not simply explained himself back into a traditional contractarian position.

```[Imported from exitingthecave.com on 28 November 2021]```

